add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_ATLANTIKDESIGNER atlantikdesigner )
tde_conditional_add_subdirectory( BUILD_KATE_PLUGINS     kate-plugins )
tde_conditional_add_subdirectory( BUILD_KICKER_APPLETS   kicker-applets )
tde_conditional_add_subdirectory( BUILD_KONQ_PLUGINS     konq-plugins )
tde_conditional_add_subdirectory( BUILD_KSIG             ksig )
tde_conditional_add_subdirectory( BUILD_TUTORIALS        tutorials )
